/*
 * Generic rules come first
 */

#master-container-a .inner {
	margin: 0 auto;
	width: 783px;
	
}

/**
 * Positioning
 */
#master-container-a {
	width: 815px;
	float: left;
	margin-right: 7px;
	background-color: #ddd;

}
#master-container-a .mid-meat {
	border-left: 2px solid black;
	border-right: 2px solid black;
}
#master-container-a .top-1 {
	background: url(http://images.neopets.com/games/gmc/2009/games-top.jpg) no-repeat;
	height: 167px;
	
}
#master-container-a .top-2 {
	background: url(http://images.neopets.com/games/gmc/2009/rules-top.jpg) no-repeat;
	height: 167px;
}
#master-container-a .top-main {
	background: url(http://images.neopets.com/games/gmc/2009/hub-top.jpg) no-repeat top right;	
	height: 324px;
}
#master-container-a .ticker-container {
	border-left: 2px solid black;
	border-right: 2px solid black;
	background-color: transparent;
}
#master-container-a marquee {
	padding: 2px 0;
	width: 781px;
	border: 1px solid black;

	margin-left: 14px;
}
#master-container-a .meter {
	width: 115px;
	height: 324px;
	position: relative;
	top: -235px;
}
#master-container-a .ticker-container .bottom-bump {
	margin: 0 0 0 14px;
	padding: 0 0 10px 0;
	background-color: transparent;
}
#master-container-a .ticker-container marquee p {
	display: inline;
	margin-right: 400px;
	font-weight: bold;
}

#master-container-a .top-round {
	background: url(http://images.neopets.com/games/gmc/2009/event-header-bg.jpg) #DDE4E9  repeat-x;
}

#master-container-a .grad-title {
	font-weight: bold;
	text-align: center;
	background: url(http://images.neopets.com/games/gmc/2009/event-header-bg.jpg) #DDE4E9  repeat-x;
	
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	background-position: 0 -7px;
	padding-bottom: 5px;
	
}
#master-container-a .rules-container {
	background: url(http://images.neopets.com/games/gmc/2009/rules-header-bg.jpg) no-repeat -2px 0;
	
}
#master-container-a .bottom-round {
	background-color: white;
}
#master-container-a .bottom-bump {
	margin-bottom: 10px;
}
#master-container-a .inner .char-overlay-a {
	position: relative;
	top: -30px;
	height: 300px;
	width: 200px;
	float: left;
	
}
#master-container-a .char-overlay-b {
	position: relative;
	left: 90px;
	top: -498px;
	height: 263px;
	width: 270px;
}
#master-container-a .giant-logo {
	position: relative;
	top: -760px;
	left: 300px;
	width: 490px;
	height: 300px;
}
#master-container-a .nc-logo {
	width: 370px;
	height: 120px;
	position: relative;
	top: -180px;
	left: 210px;
	
}
#master-container-a .games-logo {
	width: 370px;
	height: 120px;
	position: relative;
	top: -180px;
	left: 210px;
}
#master-container-a .inner .small-wrap {
	border-left: 1px solid black;
	border-right: 1px solid black;
	background-color: white;
}

#master-container-a .gen-round-box {
	float: left;
	width: 550px;
	margin: 10px;
}
#master-container-a .medals-container {
	width: 552px;
	margin: 0 auto;
}
#master-container-a .medals-container img {
	border: 1px solid black;
}
#master-container-a .medals-container .small-icon {
	margin:0 20px;
}
/**
 * Typography
 */
.challenge-desc p {
	padding: 10px;
}
a {
	outline: none;
}
/**
 * Navigation
 * 
 */
#master-container-a .floating-nav, #master-container-a .floating-nav-wider {
	margin: 0 auto;
	height: 40px;
	width: 530px;
}
#master-container-a .top-main .floating-nav, #master-container-a .top-2 .floating-nav {
	width: 350px;
	padding-top: 20px;
}
#master-container-a .top-2 .floating-nav {
	padding-top: 5px;
	
}

#master-container-a .top-main .three-buttons {
	width: 540px;
	
}

/**
 * Buttons
 */
#master-container-a .large-icon {
	width: 100px;
	height: 100px;
	text-align: center;
}
#master-container-a .large-icon img {
	border: 1px black solid;
}
#master-container-a .dim {
	opacity:0.4;
	filter:alpha(opacity=40)
}
#master-container-a .hidden {
	visibility: hidden;
}
#master-container-a .small-icon {
	width: 80px;
	padding: 5px;
	text-align: center;
}
#master-container-a .legend-wrap .small-icon {
	width: 70px;
	float: left;
	text-align: center;
	padding: 13.8px;
}
#master-container-a .flip-button-container {
	width: 384px;
	float: right;
}
#master-container-a .flip-button-container img {
	float: left;
}
#master-container-a .flip-button-container-small {
	width: 170px;
	float: right;
}
#master-container-a .flip-button-container-med {
	width: 245px;
	float: right;
}
#master-container-a img.button-bump-up {
	position: relative;
	top: -12px;
}
#master-container-a img.button-bump-down {
	position: relative;
	top: 12px;
}

/**
 * Tabular styles
 */

#master-container-a table {
	width: 782px;
	border-collapse: collapse;
}
#master-container-a .sponsor table td {
	border: 0;
	text-align: left;
	padding-left: 20px;
}
#master-container-a table td {
	padding: 2px 0 2px 0;
	border: 1px solid black;
}

#master-container-a table th {
	text-align: center;
	border: 1px solid black;
}
#master-container-a table td.small-col {
	width: 100px;
	text-align: center;
}
#master-container-a table td.large-col {
	padding-left: 10px;
}
#master-container-a td.positive {
	color: green;
	
}
#master-container-a td.negative {
	color: red;
}
#master-container-a table.qualifying tr.odd {
	background-color: #DDE4E9;
}
#master-container-a table.qualifying tr.even {
	background-color: white;
}
/**
 * Misc
 */
a.hit-box {
	height: 125px;
	width: 100px;
	margin-left: 100px;
	display: block;
	
}
.nc-header-left {
	width: 212px;
	height: 324px;
	float: left;
}
.nc-header-left p {
	margin: 90px 0 0 16px;
	padding: 0 10px;
	width: 177px;
	height: 130px;
	
}
.nc-header-left img {
	margin-left: 28px;
}
.nc-header-left span {
	display: block;
	width: 10px;
	margin: 13px 0 0 168px;
	font-weight: bold;
	
}
.nc-header-right {
	width: 603px;
	height: 324px;
	float: left;
}


#master-container-a .corner-peel {
	width: 185px;
	height: 175px;
	position: relative;
	top: -60px;
	left: 630px;
}
#master-container-a .top-2 .corner-peel, #master-container-a .top-1 .corner-peel {
	top: -40px;
}
#master-container-a .lulu {
	background: url(http://images.neopets.com/games/gmc/2009/lulu-corner.png) no-repeat top right;
}
#master-container-a .aaa {
	position: relative;
	top: -60;
	left: 418px;
	background: url(http://images.neopets.com/games/gmc/2009/aaa-corner.png) no-repeat top right;	
}
#master-container-a .top-2 .aaa-right {
	position: relative;
	top: -45px;
	left: 630px;
	background: url(http://images.neopets.com/games/gmc/2009/aaa-corner.png) no-repeat top right;	
}

.nc-blurb p {
	margin: 10px 0 0 210px;
	width: 375px;
	
}

.giant-logo p {
	margin: 0;
}
img.day-header {
	float: left;
}
img.day-header-bump-left {
	float: left;
	margin-left: 150px;
}
div.clear {
	clear: both;	
}

.rules-text {
	padding: 10px;

}
.rules-text ul {
	padding: 10px;
}
.rules-text li {
	margin: 7px;
}

.rules-text ul.rules-icons {
	width: 500px;
	margin: 0;
	padding: 0;
}
.rules-text ul.rules-icons li {
	width: 500px;
	list-style: none;
	float: left;
	padding-bottom: 12px;
	border-bottom: 1px solid black;
}
.rules-text ul.rules-icons img {
	float: left;
	margin-right: 10px;
}
div.sponsor {
	background-color: white;
	
}

/**
 * Pop up 
 */
#popup_div {
	width: 300px;
	height: 250px;
	position: relative;
	background: url(http://images.neopets.com/games/gmc/2009/popup/bg.png) no-repeat;
}
#mypop {
	background: url(http://images.neopets.com/games/gmc/2009/popup/bg.png) no-repeat;
	width: 350px;
	height: 250px;
	
}
#mypop p {
	margin: 0;
	padding: 0 20px;
	height: 80px;
	
}
#mypop h3 {
	font-size: 15px;
	margin: 15px;
	padding: 0;
	
}
#mypop ul {
	display: none;
}
#mypop .popup-buttons {
	width: 300px;
	text-align: center;
	margin: 10px auto;
	
}
#mypop .popup-buttons .big-button {
	width: 200px;
	
}
#mypop .popup-buttons .small-button {
	width: 100px;
	margin: 0 10px;
}
#mypop .confirm-apply-button {
	display: block;
	width: 100px;
	height: 20px;
}
#mypop .confirm-apply-button {
	margin-top: 30px;
}
#mypop .close {
	display: none;
	
}
#mypop .close-button {
	float: left;
	position: relative;
	bottom: 28px;
	left: 290px;
	top: -140px;
	width: 40px;
	height: 30px;
	margin: 0;
	padding: 0;
	border: 0;
	
	background: url(http://images.neopets.com/games/gmc/2009/popup/buttons/close-x.png) no-repeat;
}
#mypop .heading {
	padding-top: 5px;
}
